.un__auth {
    width: 500px;
    background: #fbbd00;
    margin: 30px auto;
    /* height: 70px; */
    text-align: center;
    padding: 20px;
    text-transform: uppercase;
}

.un__auth p {
    font-size: 20px;
    line-height: 2;
    text-shadow: 1px 1px 1px #fddf81;
    color: #544003;
}

.un__auth p::first-letter {
    color: #a78100;
    font-size: 28px;
}